Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.codehaus.groovy.grails.support.encoding
[Java] Interface EncodingStateRegistryLookup

    public interface EncodingStateRegistryLookup

This interface marks an instance capable of looking of the current EncodingStateRegistry

Authors:
  Lari Hotari

Since:
  2.3

Method Summary
`EncodingStateRegistry` | `lookup()` Lookup encoding state registry.

Method Detail

### lookup

    public EncodingStateRegistry lookup()

  Lookup encoding state registry.
  Returns:
    the encoding state registry

Groovy Documentation